--pragma Ada_2005;
pragma Style_Checks (Off);

with Interfaces.C; use Interfaces.C;

package tput00_h is

   procedure cursorHome;  -- tput00.h:4
   pragma Import (CPP, cursorHome, "_Z10cursorHomev");

end tput00_h;
